PHP 7.4 Now By Default

As WordPress now supports PHP 7.4 by default, and PHP 7.4 is much faster (and more secure) than the previous PHP 7.2 used in our images, we have added 7.4 as the new default.